@import url("kandagar.css");
BODY {
	FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif; margin: 0 0 0 0;
}
TABLE TD
{
     FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
TABLE TD A
{
     FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
P 
{
	FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
INPUT
{
	FONT-SIZE: 11px; COLOR: ##575b62;  FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
TEXTAREA
{
	FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.t_small {
	FONT-SIZE: 10px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Verdana, Tahoma, Arial, sans serif
}
.h1_orang {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e97231; FONT-STYLE: italic; FONT-FAMILY: Verdana, Tahoma, Arial, sans serif
}
.h2_orang {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e97231; FONT-FAMILY: Verdana, Tahoma, Arial, sans serif
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e97231; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
UL {
	MARGIN-TOP: 7px; MARGIN-BOTTOM: 7px
}
.date_news {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.m_top {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif; TEXT-DECORATION: none
}
A.m_top:link {
	COLOR: #0063a8; TEXT-DECORATION: none
}
A.m_top:visited {
	COLOR: #0063a8; TEXT-DECORATION: none
}
A.m_top:active {
	COLOR: #0063a8; TEXT-DECORATION: none
}
A.m_top:hover {
	COLOR: #e97231; TEXT-DECORATION: none
}
.m_prod {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.m_prod:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_prod:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_prod:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_prod:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.m_prod2 {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.m_prod2:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_prod2:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_prod2:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_prod2:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.m_service {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.m_service:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_service:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_service:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_service:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.m_service2 {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.m_service2:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_service2:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_service2:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_service2:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.m_works {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.m_works:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_works:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_works:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_works:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.m_quest {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.m_quest:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_quest:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_quest:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.m_quest:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.path {
	FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.path:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.path:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.path:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.path:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
.contacts {
	FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
A.contacts:link {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.contacts:visited {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.contacts:active {
	COLOR: #0063a8; TEXT-DECORATION: underline
}
A.contacts:hover {
	COLOR: #e97231; TEXT-DECORATION: underline
}
TABLE.tbl_1 {

	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif; 
}
TABLE.tbl_1 TR.h1 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #e0e3e4; FONT-STYLE: normal; text-align: center; color: #575b62; font-size:20px;
}
TABLE.tbl_1 TD.h1 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #e0e3e4; FONT-STYLE: normal;  color: #575b62;
}
TABLE.tbl_1 TR.h2 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #eef0f1
}
TABLE.tbl_1 TR.alt {
	BACKGROUND-COLOR: #eef0f1
}
TABLE.tbl_1 TD {
border: 0px solid black;
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FFFFFF 1px solid; COLOR: #575b62; PADDING-TOP: 1px; BORDER-BOTTOM: #FFFFFF 1px solid
}
/* ---=== ===---*/
TABLE.HotelQuotesTable 
{
	BORDER-RIGHT: #c1c2c8 1px solid; 
	BORDER-TOP: #c1c2c8 1px solid; 
	FONT-FAMILY: Tahoma, Verdana, Arial, sans serif;
}
TABLE.HotelQuotesTable TR.h1 
{
	FONT-WEIGHT: bold; 
	BACKGROUND-COLOR: #e0e3e4; 
	FONT-STYLE: normal; 
	TEXT-ALIGN: CENTER;
	PADDING: 30px 30px 0px 3px; 
}
TABLE.HotelQuotesTable TD 
{
	PADDING: 0 0 0 0; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #c1c2c8 1px solid; 
	BORDER-BOTTOM: #c1c2c8 1px solid;
	COLOR: #575b62;
}
TABLE.HotelQuotesTable A
{
	text-decoration: none;
}
TABLE.HotelQuotesTable TR.hotelLine
{
	background-color: #f2f2f2;
}
TABLE.HotelQuotesTable TD.hotelCell
{
	font-weight:bold;
	padding: 0px 7px 0px 7px; 
}
TABLE.HotelQuotesTable TD.RoomCell
{
	PADDING: 0px 0px 0px 20px; 
}

TABLE.HotelQuotesTable TD.datesOnHotel
{
	color: #BBBBBB;
	text-align:center;
}
TABLE.HotelQuotesTable TD.weekendOnHotel
{
	color: #FBA8BD;
	text-align:center;
}

TABLE.HotelQuotesTable TD.datesOnHeader
{
	padding: 3px 3px 3px 3px;
}

TABLE.HotelQuotesTable TD.weekendOnHeader
{
	padding: 3px 3px 3px 3px;
	color: #B00000
}

TABLE.QuotesInnerTable TD 
{
	padding: 1px 2px 1px 2px;
	border-width: 0px;
	border-style:dashed;
}
/* ---=== ===---*/
TABLE TR.h2 {
	BACKGROUND-COLOR: #eef0f1;
}

TABLE.tbl_2 {
	BORDER-RIGHT: #c1c2c8 1px solid; BORDER-TOP: #c1c2c8 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
TABLE.tbl_2 TR.h1 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #e0e3e4; FONT-STYLE: normal;
}
TABLE.tbl_2 TD.h1 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #e0e3e4; FONT-STYLE: normal;
}
TABLE.tbl_2 TR.h2 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #eef0f1
}
TABLE.tbl_2 TR.alt {
	BACKGROUND-COLOR: #eef0f1
}
TABLE.tbl_2 TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c1c2c8 1px solid; COLOR: #575b62; PADDING-TOP: 1px; BORDER-BOTTOM: #c1c2c8 1px solid
}

.im {
	BORDER-LEFT-COLOR: #c1c2c8; BORDER-BOTTOM-COLOR: #c1c2c8; BORDER-TOP-COLOR: #c1c2c8; BORDER-RIGHT-COLOR: #c1c2c8
}
.frontPanel
{
	BORDER-RIGHT: #c1c2c8 1px solid; BORDER-TOP: #c1c2c8 1px solid; BORDER-LEFT: #c1c2c8 1px solid; BORDER-BOTTOM: #c1c2c8 1px solid; COLOR: #575b62; 
}
.backPanel
{
	BORDER-RIGHT: #c1c2c8 1px solid; BORDER-TOP: #c1c2c8 1px solid; BORDER-LEFT: #c1c2c8 1px solid; BORDER-BOTTOM: #c1c2c8 1px solid; COLOR: #575b62; 
}
.head3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0063a8; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.head4 {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.pageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Tahoma, Arial, sans serif; padding: 5px 5px 5px 0px;
}

.userSeat
{
	background-color: #ffafff;
	border: solid 1px dimgray ;
	font-weight: bold;
}

.passengerSeat
{
	background-color: #99C8FF;
}

.passengerIllegalSeat
{
	background-color: #FF8C97;
}

.quoteYes
{
	background-color: #8FBA94;
	text-align:center;
}
.quoteNo
{
	background-color: #F28080;
	text-align:center;
}
.quoteRQ
{
	background-color: #FCD695;
	text-align:center;
}
.quoteFew
{
    background-color: #FDFDE0;
	text-align:center;
}

.offline
{
	color: #800000 !important;
}
.plhHotel {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhTour {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhTourName {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhTourDescription {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhTourContent {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif; display:none;
}
.plhHotelAdditionalPayments {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhPriceFor {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhPriceForValue {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhCurrency {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhCurrencyCode {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}
.plhHotelDescrSrv {
	FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif
}

.CustomTabStyle .ajax__tab_header 
{
	background:url(images/left_stick.gif) bottom right repeat-x;
}

.CustomTabStyle .ajax__tab_outer
{
	margin-right:2px;
	vertical-align:top;
	background:url(images/left_stick.gif) bottom right repeat-x;
}

.CustomTabStyle .ajax__tab_tab 
{
	height: 32px;
	width: 205px;
	padding-left:25px;
	padding-right:25px;
	padding-top:5px;
	background:url(images/tablightblue.gif) no-repeat left top;	
	font-size:15px;
	color:#2D7CB7;
	text-decoration:none;
}

.CreditTab
{
	height: 32px;
	width: 205px;
	padding-left:25px;
	padding-right:25px;
	padding-top:5px;
	background:url(images/tabpink.gif) no-repeat left top;
	font-size:15px;
	color:#DD0000;
	text-decoration:none;
	text-align: center
}

.CreditTabActive
{
	height: 32px;
	width: 205px;	
	padding-left:25px;
	padding-right:25px;
	padding-top:5px;
	background:url(images/tabred.gif) no-repeat left top;
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	text-align: center
}

.CustomTabStyle .ajax__tab_active .ajax__tab_tab 
{
	height: 32px;
	width: 205px;	
	background:url(images/tabblue.gif) no-repeat left top;
	color:#ffffff;
}

.CustomTabStyle .ajax__tab_active .ajax__tab_body  {
vertical-align:top;
background:url(images/left_stick.gif) top right repeat-x;
}
.errorInput
{
	border: solid 2px #ff0000;
}
TABLE.inner_tbl
{
	color:Black;
	display:inline;
	vertical-align:middle;
}
a
{
	color:Black;
}
TABLE.inner_tbl a
{
	color:Black;
}
TABLE.inner_tbl TD 
{
	vertical-align:middle;
	color:Black;
}
TABLE.tbl_1 TD TABLE.inner_tbl TD {
	PADDING: 0px 0px 0px 0px;
	border-width: 0px;
	border-style: none
}
.quotaDetails
{
	background-color: #FFFFEE;
	text-align:center;
	border: solid 1px #AAAA00;
}
.quotaDetailsTable
{
	border: solid 1px #CCCC00;
	border-collapse: collapse;	
}

.quotaDetailsTable TD
{
	border: solid 1px #CCCC00;
	border-collapse: collapse;	
}

.quotaDetailsTable TD TD
{
	border: 0;
	border-collapse: collapse;	
}
.colorPickerTable
{
	border: 0;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
}
.colorPickerTable TD
{
	width: 4px;
	height: 4px;
}

.orderStatusColorLegend
{
	border: 0;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
}
.orderStatusColorLegend TD.colorTD
{
	border: solid 1px gray;
	width: 10px;
	height: 10px;
}

.countryNote
{
	color: Red;
	font-size: 12px;
	font-weight: bold;
	font-family: Courier New;
	width: 400px;
}

.mwHelpSign
{
	color: #00DD00;
	text-align:center;
	display: inline;
}
.mwHelp
{
	background-color: #FFFFEE;
	border: solid 1px #AAAA00;
	width: 150px;
	padding: 5px 5px 5px 5px;
}
.mwHelpHeader
{
	text-align: center;
	font-weight: bold;	
}
.mwHelpSeparator
{
	color: #AAAA00;
	width: 97%;
	height: 1px
}
.mwHelpBody
{
	text-align: justify;
}

TD.pastPrice
{
	background-color: #eef0f1;
}

TD.activePrice table
{
	background-color: #ffffff;
}

TD.activePrice A
{
	font-weight: bold;	
}

TD.pastPrice A
{
	text-decoration: line-through;
}

TD.futurePrice
{
}

TD.futurePrice A
{
	color: #aaaaaa;
}

.stepTextBox
{
	border: solid 1px Gray;
	width: 30px	
}

.cell_tbl_fill
{
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
.graySubTitle {
	BACKGROUND-COLOR: #eef0f1;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
 }
 
 /*AutoComplete flyout */
.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : white;
	color : windowtext;
	border : buttonshadow;
	border-width : 2px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 100px;
    text-align : left; 
    list-style-type : none;
	padding : 0 0 0 0;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
	background-color: #ace0e8;
	color : #575b62; 
	font-family : Tahoma, Verdana, Arial, sans serif;
	padding : 1px 1px 1px 5px;
}

/* AutoComplete item */
.autocomplete_listItem 
{
	background-color : window;
	color : #575b62; 
	font-family : Tahoma, Verdana, Arial, sans serif;
	padding : 1px 1px 1px 5px;
}

/* Информация о экскурсиях */

.modalPopup 
{
	display:none;
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:640px;
	text-align:center;
	position:absolute;
}

.modalPopupHeader
{
	padding:5px;
	text-align:left;
	text-decoration:underline;
	font-weight:bold;
	display:block;
}

.modalPopupContent
{
	padding:20px;
	text-align:justify;
	height:320px;	
	overflow:auto;
	display:block; 
}

.modalOkButton
{
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	text-align:center;
	display:block;
	cursor:pointer;

}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalWindow
{
	background-color:#ffffff;
}

.modalWindowHeader
{
	font-weight: bold;
	text-align: center;
}

.loginbutton
{
    /*background-image: url(images/site/ok.png);*/
	--background-color: LightGray;
	--border: solid 1px Gray;
	height: 25px;
	--padding-left: 10px;
}
.logintextbox
{
	border: solid 1px Gray;
	height: 20px;
	margin-right: 10px;
	border-radius: 4px 4px 4px 4px;
	--width: 100px;
	--padding-right: 50px;
	--display: block
}
.logintextbox2
{
	border: solid 1px Gray;
	height: 20px;
	--padding-right: 50px;
	--display: block
}
.flatbutton
{
	background-color: LightGray;
	border: solid 1px Gray;
}

.reportLink
{
	width:160px;
}

.pluginsTable
{
	width:100%;
}

.nothingFound
{
	
width: 40%;
height: 200px;
text-align: right;
vertical-align: middle;
}

/* ------------------------ */
/* -- Стили для счетчика -- */
/* ------------------------ */

.tour_counter {
	float: left;
}

.tour_counter td span {
	color:#6a6d6d;
	font-size:11px;
}

.tour_counter .counter {
	background: url(/images/counter_sm.gif) no-repeat 0 0;
	width:169px;
	height:27px;
	padding: 3px 0 0 9px;
}

.tour_counter .counter span {
	color:#333 !important;
	display:block;
	float:left;
	font: bold 15px Arial, sans-serif;
	line-height:21px;
	margin-right:1px;
	text-align:center;
	width:18px;
}

.spoGroups
{
}
/* Стили для бонусной программы (OrderList) */
TABLE.bonusSummary
{
    border: solid #c1c2c8 1px;
    border-collapse: collapse;
    text-align: center;
}

TABLE.bonusSummary TH
{
    padding: 2px 2px 2px 2px;
    background-color: #e0e3e4;
    border: solid #c1c2c8 1px;
    FONT-SIZE: 11px; COLOR: #575b62; FONT-FAMILY: Tahoma, Verdana, Arial, sans serif;
}

TABLE.bonusSummary TD
{
    padding: 2px 2px 2px 2px;
    border: solid #c1c2c8 1px;
}

TABLE.bonusSummary TD.nopadding
{
    padding: 0px 0px 0px 0px;
    border: 0;
    border-collapse: collapse;
}
/* End Стили для бонусной программы (OrderList) */

.mcd
{
	width: 15px;
	height: 15px;
	text-align: center;
	vertical-align: middle;
	padding: 1 5 1 5;
}

/* ------------------------- */

/* DynamicOffersFilter Styles*/

/* City departure*/
#qd_SearchFilter
{
	display: inline; 
	position: relative;
	top: 10px;
}
#dof_DepartureCityDiv
{
	width: 200px;
	
}
/* Country*/
#dof_CountryDiv
{
	width:200px;
	position:relative;
}
/* Tour Type*/
#dof_TourTypeDiv
{
	width:200px;
	position:relative;
}
/* Resort*/
#dof_ResortDiv
{
	width:230px;
	position:relative;
}
/* Resort(name list)*/
#dof_ResortDiv_InnerDiv
{
	width: 100%; 
	height: 81px; 
	overflow: auto; 
   background-color: #FDFDE0; 
	border: solid 1px LightGrey;
	/*border-radius: 4px 4px 4px 4px;*/
		 -moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Google Chrome */
    -khtml-border-radius: 4px; /* KHTML */
    -o-border-radius: 4px; /* Opera */
    -ms-border-radius: 4px; /* IE8 */
    -icab-border-radius: 4px; /* Icab */
    border-radius: 4px; /* CSS3 */
    behavior: url(border-radius.htc); /* IE */
}
/* Region*/
#dof_RegionDiv
{
	position:relative;
	width:230px;

}
/* Region(name list)*/
#dof_RegionDiv_InnerDiv
{
	width: 100%; 
	height: 110px; 
	overflow: auto; 
	  background-color: #FDFDE0; 
	border: solid 1px LightGrey;
	/*border-radius: 4px 4px 4px 4px;*/
		 -moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Google Chrome */
    -khtml-border-radius: 4px; /* KHTML */
    -o-border-radius: 4px; /* Opera */
    -ms-border-radius: 4px; /* IE8 */
    -icab-border-radius: 4px; /* Icab */
    border-radius: 4px; /* CSS3 */
    behavior: url(border-radius.htc); /* IE */
}
/* Hotel Categories*/
#dof_HotelCategoriesDiv
{
	position:relative;
	vertical-align:top;
}

/* Spo*/
#dof_SpoDiv
{
	position:relative;
	width: 300px;
        display:none;
}
/* Hotel*/
#dof_HotelDiv
{
	position:relative;
	top: 10px;
	width: 300px;
}
/* Hotel(name list)*/
#hotelDivScroll
{
	width: 100%; 
	height: 280px; 
	overflow: auto;
	  background-color: #FDFDE0; 
	border: solid 1px LightGrey;
	/*border-radius: 4px 4px 4px 4px;*/
		 -moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Google Chrome */
    -khtml-border-radius: 4px; /* KHTML */
    -o-border-radius: 4px; /* Opera */
    -ms-border-radius: 4px; /* IE8 */
    -icab-border-radius: 4px; /* Icab */
    border-radius: 4px; /* CSS3 */
    behavior: url(border-radius.htc); /* IE */
}
/* Tour Dates*/
#dof_TourDates
{
    left:0px;
	position:absolute;
	margin-top:-40px;
	width: 300px;
	white-space: nowrap;
	/*margin-left: -540px;*/
}
/* Room Type*/
#dof_RoomTypeDiv
{
        display:none;
	position:absolute;
	left:0px;
	width: 300px;
	top: 20px;
}
/* Children count*/
#dof_ChildrenMainDiv
{
	position:absolute;
	left:0px;
	width: 300px;
	top: 16px;
	margin-top: -45px;
}
#dof_ChildrenExtraDiv
{
	position:absolute;
	left:0px;
	width: 300px;
	top: 43px;
}
#child1
{
	position:absolute;
	left:200px;
	width: 180px;
	top: 0;
}
#child2
{
	position:absolute;
	left:350px;
	width: 150px;
	top: 0;
}

/* Nights*/
#dof_NightsDiv
{
	position:absolute;
	left:0px;
	height:80px;
	width: 370px;
	top: 15px;
	 background-color: #FDFDE0; 
	border: solid 1px LightGrey;
	/*border-radius: 4px 4px 4px 4px;*/
		 -moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Google Chrome */
    -khtml-border-radius: 4px; /* KHTML */
    -o-border-radius: 4px; /* Opera */
    -ms-border-radius: 4px; /* IE8 */
    -icab-border-radius: 4px; /* Icab */
    border-radius: 4px; /* CSS3 */
    behavior: url(border-radius.htc); /* IE */
}
#dof_NightsDiv label
{
    display:block;
}

#dof_NightsDiv td
{
    text-align:center;
}

/* Room Category*/
#dof_RoomCategoryDiv
{
	position:absolute;
	left:0px;
	width: 500px;
	top: 85px;
	display: none;
}
#dof_RoomCategoryDiv label
{
    display:block;
}

#dof_RoomCategoryDiv td
{
    text-align:center;
	vertical-align: top;
}
#dof_RoomCategoryDiv td span input
{
    margin: 0;
}
/* Pansion*/
#dof_PansionDiv
{
	position:absolute;
	left:0px;
	height:45px;
	width: 370px;
	top: 110px;
	 background-color: #FDFDE0; 
	/*border: solid 1px #005b9f;*/
	/*border-radius: 4px 4px 4px 4px;*/
		 -moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Google Chrome */
    -khtml-border-radius: 4px; /* KHTML */
    -o-border-radius: 4px; /* Opera */
    -ms-border-radius: 4px; /* IE8 */
    -icab-border-radius: 4px; /* Icab */
    border-radius: 4px; /* CSS3 */
    behavior: url(border-radius.htc); /* IE */
}
#dof_PansionDiv label
{
    display:block;
	color: #356AA0;
    border-bottom: 1px dotted #356AA0;
}

#dof_PansionDiv td
{
    text-align:center;
}
/* Kind Of Tour*/
#dof_KindOfTourDiv
{
	position:absolute;
	left:0px;
	width: 500px;
	top: 185px;
}
/* Maximum price*/
#dof_PriceMaximumDiv
{
	position:absolute;
	left:0px;
	width: 375px;
	top: 240px;
	display:none;
}
/* Currency*/
#dof_CurrencyDiv
{
	position:absolute;
	left:0px;
	width: 150px;
	top: 230px;
	display:none;
}
#comboboxVal
{
	position:absolute;
	left:0px;
	width: 150px;
	top: 170px;
}
/* Quotas*/
#dof_QuotasDiv
{
	position:absolute;
	left:180px;
	width: 500px;
	top: 165px;
}
/* Page Size*/
#dof_PageSizeDiv
{
	position:absolute;
	left:0px;
	width: 500px;
	top: 275px;
	display:none;
}
/* Search*/
#dof_SearchDiv
{
	position:absolute;
	left:0px;
	width: 500px;
	top: 280px;
}
/* Progress bar */
#dof_UpdateProgressForLeftDiv
{
	position:absolute;
	top:310px;
}
/* Progress bar */
#dof_UpdateProgressForMiddleDiv
{
	position:absolute;
	left:300px;
	top:310px;
}
/* Country Description */
#dof_CountryDescriptionDiv
{
	display:none;
	position:relative;
	top:-410px;
}
/* Style for elements under the filter(which have absolute position).
If filter's height changed, we may change this style, that it conforms to new height */
.qd_Div
{
	clear: both;
	position:relative;
	top: 15px;
}

/* End DynamicOffersFilter Styles*/
/* ------------------------- */

/* HotelAdditionalPayments on SimpleBasket.aspx */

.hotelAdditionalPaymentsDiv
{
	width:300px; 
}

/*
.hotelAdditionalPaymentsDiv
{
	border: solid 1px black; 
	width:300px; 
	height:100px; 
	overflow:scroll;	
}
*/

/* -------------------------------------------- */

.qd_PriceTooltip 
{
	display:none;
	background-color:#ffffdd;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:350px;
	text-align:center;
	position:absolute;
	z-index: 100;
}

.qd_PriceTooltipContent
{
	padding:20px;
	text-align:justify;
	height:150px;	
	overflow:auto	;
}

.colorBoxContent
{
	padding:20px;
	text-align:left;
	font-weight:bold;
	border-width:3px;
	border-color:Gray;
	width: 300px;
	height:200px;
}
#masterContent {
	width: 999px;
}
.BackgroundStyleDebt
{
    background-color: rgb(208, 212, 211);
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.modalPopupDebt
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 5px;
    width: 550px;
    height: 550px;
}
.btn-success {
    background-color: #5BB75B;
    background-image: linear-gradient(to bottom, #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#masterMainContent{
 /*background: none repeat scroll 0 0 #FFFFFF;*/
 background-image: url("images/site/light-bg.png");
 /*#F5F3EC;*/
    /*border-radius: 13px 13px 13px 13px;*/

    margin: 0 auto;
    min-height: 500px;
    overflow: visible;
    position: relative;
    width: 1300px;
	/*margin: -25px auto 0;*/
   /* z-index: 3;*/
}

.jQtooltip {
  position: relative;
  cursor: help;
  border-bottom: 1px dotted;
}
.jQtooltip div {
  display: none;
  position: absolute;
  bottom: -1px;
  left: -1px;
  z-index: 1000;
  width: 190px;
  padding: 8px 12px;
  text-align: left;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  box-shadow: 0 1px 3px #C4C4C4;
  border: 1px solid #DBB779;
  background: #FFF6BD;
  border-radius: 2px;
}
.jQtooltip.mini {
  display: inline-block;
  vertical-align: bottom;
  font-size: 16px;
  width: 30px;
  height: 15px;
  line-height: 13px;
  text-align: center;
  margin-left: 2px;
  top: -2px;
  color: #9A4D18;
  border: 1px solid #FAD28F;
  background: #FFF6BD;
  /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
}
.ShowCheck
{
color: #fc0;
}

#durationDiv_ctl00_generalContent_QuotedDynamicControl_DynamicOffersFilter
{
height: 60px;
width: 290px;
overflow: auto;
}
#ctl00_menuLeft_lnkOrderList
{
  /*background: none repeat scroll 0 0 #E4EDF6;*/
      /*border-radius: 2px;*/
 
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
  /*  font-weight: 700;
    padding: 3px 10px 3px 8px;*/
    vertical-align: top;
}
#ctl00_menuLeft_lnkClassicVide
{
 background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
}
#ctl00_menuLeft_lnkVideoRolik
{
  background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
}
#ctl00_menuLeft_HlBegin
{
  /*background: none repeat scroll 0 0 #E4EDF6;*/
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
   /* font-weight: 700;*/
  /*  padding: 3px 10px 3px 8px;*/
    vertical-align: top;
}
#ctl00_menuLeft_HlHelp
{
  background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
}
#ctl00_menuLeft_HlOrderList
{
 /* background: none repeat scroll 0 0 #E4EDF6;*/
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    /*font-weight: 700;*/
   /* padding: 3px 10px 3px 8px;*/
    vertical-align: top;
}
.contacts_block2
{
  background-color: #FEF8C6;
    background-image: url("images/site/help-button.png");
    background-repeat: no-repeat;
    height: 179px;
    left: -142px;
    padding: 0;
    position: fixed;
    top: 200px;
    width: 166px;
	
}

.contacts_block {
    /*background-color: #FEF8C6;*/
    background-image: url("http://online.kandagar.com/MasterWebStandard/images/site/online_consult.png");
    background-repeat: no-repeat;
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    height: 205px;
    margin-right: -15px;
    padding: 5px 0;
    position: fixed;
    right: -127px;
    top: 200px;
    width: 171px;
	display:none;   
}
.conttext3{
    font-size: 11px;
    padding-left: 50px;
    padding-top: 63px;
}
.conttext2
{
padding-left: 10px;
padding-top: 143px;
}
.clozed12
{
background-image: url("images/site/help-button.png");
    background-repeat: no-repeat;
}
#ctl00_menuLeft_lnkRegistrationPerson
{
  background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
}
#ctl00_menuLeft_lnkQuestPassword
{
  background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
}
#ctl00_menuHelp_HlHelp
{
/*background: none repeat scroll 0 0 #E4EDF6;*/
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
  /*  font-weight: 700;
    padding: 3px 10px 3px 8px;*/
    vertical-align: top;
    vertical-align: top;
}
#ctl00_menuLeft_lnkHome
{
background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
    vertical-align: top;
}
#ctl00_menuHelp_lnkHelp
{
background: none repeat scroll 0 0 #E4EDF6;
      /*border-radius: 2px;*/
     -moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Google Chrome */
    -khtml-border-radius: 2px; /* KHTML */
    -o-border-radius: 2px; /* Opera */
    -ms-border-radius: 2px; /* IE8 */
    -icab-border-radius: 2px; /* Icab */
    border-radius: 2px; /* CSS3 */
	/*behavior: url(PIE.htc);*/
	behavior: url(PIE.php);
	zoom: 1;
   /* behavior: url(C:\inetpub\wwwroot\MasterWebStandard_test1\border-radius.htc); /* IE */
    color: #1286AE;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 10px 3px 8px;
    vertical-align: top;
    vertical-align: top;
}
#ctl00_generalContent_QuotedDynamicControl_txtUrl
{
 display: none;
}

.reveal-modal1 {
    background:  #ADD8E6;
    border-radius: 5px 5px 5px 5px;
    left: 50%;
    margin-left: -300px;
    padding: 30px 40px 34px;
    position: absolute;
    top: 100px;
    visibility: hidden;
    width: 370px;
    z-index: 101;
	font-size: 15px;
	}
	.reveal-modal2new {
    background:  #DCDCDC;
    border-radius: 5px 5px 5px 5px;
    left: 50%;
    margin-left: -300px;
    padding: 30px 40px 34px;
    position: absolute;
    top: 100px;
    visibility: hidden;
    width: 700px;
	height: 400px;
    z-index: 101;
	font-size: 15px;
	}
	
	#ctl00_generalContent_QuotedDynamicControl_lbSearchUrl
	{
	color: #0000FF;
	font-size: 11px;
	}

	
	 .close-reveal-modal {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    line-height: 0.5;
    position: absolute;
    right: 11px;
    text-decoration: none;
    top: 8px;
}

#date-show
{
background-image: url("images/site/gren_button.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    margin-bottom: 0;
    margin-top: 0px;
    width: 400px;
}
#mesta
{
 background-image: url("images/site/mesta.png");
 height: 30px;
 width: 256px;
}
#ctl00_generalContent_QuotedDynamicControl_DynamicOffersFilter_txtAdults
{
display:none;
}
#ctl00_generalContent_QuotedDynamicControl_DynamicOffersFilter_txtChilds
{
display:none;
}
#ctl00_generalContent_BtnSetNMen
{
display:none;
}

#AutorisatiaButton {
    background-image: url("images/site/login.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    margin-bottom: 0;
    margin-top: -16px;
    width: 220px;
	margin-right: 5px;
}

.form-2 {
    background: none repeat scroll 0 0 #fefef2;
    color: #7E7975;
    height: 110px;
    margin: 60px auto 30px;
    padding: 15px;
    position: relative;
    width: 215px;
	 border-color: #074177;
    border-style: solid;
    border-width: 1px;
}


.form-2 .float:first-of-type {
    padding-right: 5px;
}
.form-2 .float {
    padding-top: 5px;
}


.form-2 input[type="text"], .form-2 input[type="password"] {
    border: 1px solid #EBE6E2;
    display: block;
    font-family: 'Lato',Calibri,Arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    padding: 5px;
    transition: all 0.3s ease-out 0s;
    width: 193px;
	font-family: tahoma;
}

#exitButton {
    background-image: url("http://online.kandagar.com/MasterWebStandard/images/site/knopka_enter.png");
    height: 23px;
    margin-left: 128px;
    position: absolute;
    top: 105px;
    width: 75px;
}

.reveal-modalAutoris {
    background: url("modal-gloss.png") no-repeat scroll -200px -80px #EEEEEE;
    border-radius: 0 0 0 0;
    left: 50%;
    margin-left: -300px;
    padding: 25px 40px 30px;
    position: absolute;
    top: 60px;
    visibility: hidden;
    width: 450px;
    z-index: 101;
}

.regisAutoris {
    background-color: #2279A8;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    margin-bottom: 20px;
    margin-left: -40px;
    margin-top: -30px;
    padding-left: 10px;
    padding-top: 10px;
    width: 520px;
}

.open > .dropdown-menu {
    display: block;
}
.dropdown-menu {
    margin-top: 0;
}



.dropdown-with-lilabels {
   /* z-index: 990;*/
}
.dropup, .dropdown {
    position: relative;
}

.dropdown-with-lilabels a {
     -moz-box-sizing: border-box;
    border: 1px solid #CCCCCC;
    color: #000000;
    display: inline-block;
    height: 17px;
    margin: 98px 0 0 -570px;
    overflow: hidden;
    padding-left: 4px;
    position: absolute;
    text-decoration: none;
    width: 230px;
	 background-color: white;
}

.dropdown .caret {
    margin-left: 2px;
    margin-top: 8px;
}
.dropdown-with-lilabels a b {
    display: inline-block;
    float: right;
    margin-right: 2px;
    margin-top: 6px !important;
}
.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000000;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}

#myUL
{
list-style-type: none;
margin-left: 0px;
}
#listTipTour
{
	    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    float: left;
    left: 10px;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 115px;
    width: 198px;
    z-index: 1000;
	  border: 1px solid;
}

.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000000;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}

#ctl00_generalContent_QuotedDynamicControl_DynamicOffersFilter_ddlTourType
{
display:none;
}

#ctl00_generalContent_LblOrderStatus
{
margin-left:-100px;
}

#ctl00_generalContent_filialChoice_lblFilials
{
display:none;
}

#ctl00_generalContent_filialChoice_ddlFilials
{
display:none;
}
#ctl00_generalContent_LbTourDescription
{
font-family: Tahoma,Verdana,Arial,sans serif;
    font-weight: bold;
}

.sk-sit-list span:hover {
    background: none repeat scroll 0 0 #e02525;
    border-radius: 3px;
    color: #fff;
    margin-left: -10px;
    padding-left: 10px;
}
.sk-sit-list span {
    background: url("http://1.wcdn.mzt.ru/Images/new/bg-sk-sit-list-a.png") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 15px;
    padding: 5px 0 14px;
}
#ctl00_generalContent_LoginControl_hlPassword
{
display:none;
}
#ctl00_generalContent_LoginControl_hlRegistration
{
display:none;
}